/*     --table_simple
------------------------------------------------- */
table {background: url(../../hjs/layout/bg_fuss_box.gif) left top repeat-x; margin-bottom: 15px; border: solid 1px #D3D3D3; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 2px 2px 2px #D3D3D3; -webkit-box-shadow: 2px 2px 2px #D3D3D3; box-shadow: 2px 2px 2px #D3D3D3; behavior: url(files/chameleon/scripts/PIE.htc);}
table td {border-top: solid 1px #D3D3D3; border-right: solid 1px #D3D3D3; padding: 10px;}
table tr.row_first td {border-top:0;}
table td.col_last {border-right:0;}
table td p {margin: 0;}
table th {padding: 10px 20px 10px 0;}
table td.top {vertical-align:top;}
table.col2 td {width:50%;}
table.col3 td {width:33.3%;}
table.col3a td {width:25%;}
table.col3a td.col_first {width:50%;}
table.col4 td {width:25%;}
table.col5 td {width:20%;}
table.col6 td {width:16.6%;}

table td.noborder {border:0;}
table td.nopadding {padding:0;}

table h2, table img {margin:0; padding:0;}

.center table td, table.center td {text-align:center;}

/*     --table_extended
------------------------------------------------- */
.table-extended table {text-align: center; color: #666; font-size: 12px; text-shadow: 1px 1px 0px #fff; border: 1px solid #e0e0e0;}
.table-extended table td {padding: 18px; border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-top: 1px solid #ffffff; background: #fafafa;}
.table-extended table th {padding: 21px 25px 22px 25px; border-bottom: 1px solid #e0e0e0; border-top: 1px solid #fafafa; background: #ededed;}
.table-extended table th.col_first {padding-left: 20px; text-align: left;}
.table-extended table tr.odd td {background: #f6f6f6;}
.table-extended table td.col_first {text-align: left; border-left: 0;}
.table-extended table .row_last td {border-bottom: 0;}

/*     --fake Tabellen
------------------------------------------------- */
.tabkopf {clear:both; width:100%; height:30px; overflow:hidden; padding:3px 0; background: #004785; font-weight:bold; color:#fff; -moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; behavior: url(files/chameleon/scripts/PIE.htc);}
.tabkopf span {padding:0 10px; float:left; display:block;}
h2.tabkopf {padding:3px 10px 3px;}

/* hover */
.table-extended table td:hover {background: #ddd!important;}
.table-extended table td {-webkit-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; -moz-transition:all .4s ease-in-out; transition:all .4s ease-in-out;}
    
/*     --table_calendar
------------------------------------------------- */
table.calendar {width:99.8%; margin:15px 0; border-bottom: solid 1px #D3D3D3;}
table.calendar th.head.previous {text-align:left; font-weight:bold;}
table.calendar th.head.current {text-align:center; font-size:15px; font-weight:normal;}
table.calendar th.head.next {text-align:right; font-weight:bold;}
table.calendar th.label {font-weight:normal; border-right:1px solid #fff; background:#D3D3D3; text-align:center; -moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px; -moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px; behavior: url(files/chameleon/scripts/PIE.htc);}
table.calendar thead tr {font-size:13px;}
table.calendar td {border-top: solid 1px #D3D3D3; padding: 5px;}
table.calendar tbody tr {height:75px;}
table.calendar td.days {width:14.2%; text-align:center; vertical-align:top; font-size:11px; line-height:15px;}
table.calendar td.days .header {font-size:15px; margin-bottom:3px;}
table.calendar td.days.active .header {font-weight:bold;}
table.calendar td p {margin: 0;}
table.calendar td p.location {margin-bottom: 3px;}
table.calendar th {padding:5px 10px;}
table.calendar td.days.weekend {background:#F0F0F0; border-right:1px solid #fff;}

/*     --blockquote
------------------------------------------------- */
.blockquote-a {
  font: 1.2em/1.6em Georgia, "Times New Roman", Times, serif;
  background: url(../img/features/close-quote.gif) no-repeat right bottom;
  padding-left: 18px;
  text-indent: -18px;
}
.blockquote-a p:first-letter {
  background: url(../img/features/open-quote.gif) no-repeat left top;
  padding-left: 18px;
  font: italic 1.4em Georgia, "Times New Roman", Times, serif;
}

.blockquote-b { background: url(../img/features/left-quotes-big.png) no-repeat; padding-left: 57px; min-height: 40px; font-family: Georgia, serif; font-size: 14px; font-style: italic; }

/*     --content-box
------------------------------------------------- */
.content-box-a p {
	margin:0;
}
.content-box-a {
	background-color: #EAEEEF;
	padding: 3px;
	border: 1px solid #D3D3D3;
	margin: 0 auto;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	font-size:11px;
}
.content-box-b {
	padding: 20px;
	border: 1px solid #e9e7e7;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #f1f1f1, #fff 15%);
	background: -webkit-gradient(linear, 0 0, 0 15%, from(#f1f1f1), to(#fff));
}
.content-box-c {padding: 20px; border: 1px solid #ccc; background: url(../img/features/content-box-c.png); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.content-box-d {padding: 20px 20px 20px 90px; border: 1px solid #e9e7e7; background: #FFCEBE url(../img/features/content-box-warning.png) 20px 20px no-repeat; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; text-shadow: 1px 1px 1px white;}
.content-box-e {padding: 20px 20px 20px 90px; border: 1px solid #E0E0E0; background: #F6F6F6 url(../img/features/content-box-download.png) 15px 20px no-repeat; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
.content-box-f {margin-top:25px; padding: 5px 10px; border: 1px solid #D3D3D3; background: #fff; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;}
#left .content-box-f {margin:25px 10px 0px 10px; font-size:11px; line-height:16px;}
.content-box-f h2 {margin-bottom:5px; font-style:italic; background: url(../img/features/content-box-info.png) -3px top no-repeat; padding: 15px 0px 10px 50px; margin:0;}
.content-box-g {padding: 20px 20px 20px 110px; border: 4px solid #e9e7e7; background: #ddd url(../img/features/content-box-contact.png) 20px 20px no-repeat; -moz-border-radius: 10px; -webkit-border-radius: 10px; color: #818181; text-shadow: 1px 1px 1px white;}

	/*     --dropcaps
------------------------------------------------- */
.dropcap-red p:first-letter  {font-size: 48px; float: left; display:block; margin:0 7px 0 0; line-height: 1; color: #8C2626;}
.dropcap-blue p:first-letter  {font-size: 48px; float: left; display:block; margin:0 7px 0 0; line-height: 1; color: #26738C;}
.dropcap-grey p:first-letter  {font-size: 48px; float: left; display:block; margin:0 7px 0 0; line-height: 1; color: #9B9B9B;}
.dropcap-black p:first-letter  {font-size: 48px; float: left; display:block; margin:0 7px 0 0; line-height: 1; color: #000;}

	/*     --list
------------------------------------------------- */
#left .content-box-f ul {padding: 0 0 5px 15px; margin: 0 0 0 0;}
#left .content-box-f ul li {padding: 0 0 0 0px; margin: 0;}

.list-a ul {padding: 0;}
.list-a ul li ul {margin: 7px 0;}
.list-a li {padding-left: 25px; margin-bottom: 7px; background: url(../img/features/list-a.png) left top no-repeat; list-style: none;}

.list-b ul {padding: 0;}
.list-b ul li ul {margin: 7px 0;}
.list-b li {padding-left: 25px; margin-bottom: 7px; background: url(../img/features/list-b.png) left top no-repeat; list-style: none;}

.list-c ul {padding: 0;}
.list-c ul li ul {margin: 7px 0;}
.list-c li {padding-left: 25px; margin-bottom: 7px; background: url(../img/features/list-c.png) left top no-repeat; list-style: none;}

.list-d ul, ul.haken {padding: 0;}
.list-d ul li ul, ul.haken li ul {margin: 7px 0;}
.list-d li, ul.haken li {padding-left: 25px; margin-bottom: 7px; background: url(../img/features/list-d.png) left top no-repeat; list-style: none;}

.list-e ul {padding: 0;}
.list-e li {padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #EDEDED; list-style: none;}

	/*     --buttons
------------------------------------------------- */

/* sizes */
.ce_hyperlink.small a {
    padding: 2px 7px 2px;
    font-size: 11px;
}

.ce_hyperlink.large a {
    padding: 14px 30px 13px;
    font-size: 11px;
}

/* rounded corners */
.ce_hyperlink.rounded3 a {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);
}
.ce_hyperlink.rounded5 a {
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);
}
.ce_hyperlink.rounded10 a {
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);
}
.ce_hyperlink.rounded99 a {
	-webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;
    behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);
}

/* color */
.ce_hyperlink.salmon a {background: #d5383c;}
.ce_hyperlink.purple a {background: #6b63cf;}
.ce_hyperlink.orange a {background: #f76b16;}
.ce_hyperlink.blue a {background: #2184ab;}
.ce_hyperlink.lightblue a {background: #5b98bf;}
.ce_hyperlink.red a {background: #c7322c;}
.ce_hyperlink.green a {background: #70a726;}
.ce_hyperlink.teal a {background: #26a77b;}
.ce_hyperlink.grey a {background: #7a7a7a;}
.ce_hyperlink.sand a {background: #c78942;}
.ce_hyperlink.taupe a {background: #a58d72;}
.ce_hyperlink.peach a {background: #d27341;}


/* icons */
.icon-glass span {background-position: 0 0;}
.icon-music span {background-position: -24px 0;}
.icon-search span {background-position: -48px 0;}
.icon-envelope span {background-position: -72px 0;}
.icon-heart span {background-position: -96px 0;}
.icon-star span {background-position: -120px 0;}
.icon-star-empty span {background-position: -144px 0;}
.icon-user span {background-position: -168px 0;}
.icon-film span {background-position: -192px 0;}
.icon-th-large span {background-position: -216px 0;}
.icon-th span {background-position: -240px 0;}
.icon-th-list span {background-position: -264px 0;}
.icon-ok span {background-position: -288px 0;}
.icon-remove span {background-position: -312px 0;}
.icon-zoom-in span {background-position: -336px 0;}
.icon-zoom-out span {background-position: -360px 0;}
.icon-off span {background-position: -384px 0;}
.icon-signal span {background-position: -408px 0;}
.icon-cog span {background-position: -432px 0;}
.icon-trash span {background-position: -456px 0;}
.icon-home span {background-position: 0 -24px;}
.icon-file span {background-position: -24px -24px;}
.icon-time span {background-position: -48px -24px;}
.icon-road span {background-position: -72px -24px;}
.icon-download-alt span {background-position: -96px -24px;}
.icon-download span {background-position: -120px -24px;}
.icon-upload span {background-position: -144px -24px;}
.icon-inbox span {background-position: -168px -24px;}
.icon-play-circle span {background-position: -192px -24px;}
.icon-repeat span {background-position: -216px -24px;}
.icon-refresh span {background-position: -240px -24px;}
.icon-list-alt span {background-position: -264px -24px;}
.icon-lock span {background-position: -287px -24px;}
.icon-flag span {background-position: -312px -24px;}
.icon-headphones span {background-position: -336px -24px;}
.icon-volume-off span {background-position: -360px -24px;}
.icon-volume-down span {background-position: -384px -24px;}
.icon-volume-up span {background-position: -408px -24px;}
.icon-qrcode span {background-position: -432px -24px;}
.icon-barcode span {background-position: -456px -24px;}
.icon-tag span {background-position: 0 -48px;}
.icon-tags span {background-position: -25px -48px;}
.icon-book span {background-position: -48px -48px;}
.icon-bookmark span {background-position: -72px -48px;}
.icon-print span {background-position: -96px -48px;}
.icon-camera span {background-position: -120px -48px;}
.icon-font span {background-position: -144px -48px;}
.icon-bold span {background-position: -167px -48px;}
.icon-italic span {background-position: -192px -48px;}
.icon-text-height span {background-position: -216px -48px;}
.icon-text-width span {background-position: -240px -48px;}
.icon-align-left span {background-position: -264px -48px;}
.icon-align-center span {background-position: -288px -48px;}
.icon-align-right span {background-position: -312px -48px;}
.icon-align-justify span {background-position: -336px -48px;}
.icon-list span {background-position: -360px -48px;}
.icon-indent-left span {background-position: -384px -48px;}
.icon-indent-right span {background-position: -408px -48px;}
.icon-facetime-video span {background-position: -432px -48px;}
.icon-picture span {background-position: -456px -48px;}
.icon-pencil span {background-position: 0 -72px;}
.icon-map-marker span {background-position: -24px -72px;}
.icon-adjust span {background-position: -48px -72px;}
.icon-tint span {background-position: -72px -72px;}
.icon-edit span {background-position: -96px -72px;}
.icon-share span {background-position: -120px -72px;}
.icon-check span {background-position: -144px -72px;}
.icon-move span {background-position: -168px -72px;}
.icon-step-backward span {background-position: -192px -72px;}
.icon-fast-backward span {background-position: -216px -72px;}
.icon-backward span {background-position: -240px -72px;}
.icon-play span {background-position: -264px -72px;}
.icon-pause span {background-position: -288px -72px;}
.icon-stop span {background-position: -312px -72px;}
.icon-forward span {background-position: -336px -72px;}
.icon-fast-forward span {background-position: -360px -72px;}
.icon-step-forward span {background-position: -384px -72px;}
.icon-eject span {background-position: -408px -72px;}
.icon-chevron-left span {background-position: -432px -72px;}
.icon-chevron-right span {background-position: -456px -72px;}
.icon-plus-sign span {background-position: 0 -96px;}
.icon-minus-sign span {background-position: -24px -96px;}
.icon-remove-sign span {background-position: -48px -96px;}
.icon-ok-sign span {background-position: -72px -96px;}
.icon-question-sign span {background-position: -96px -96px;}
.icon-info-sign span {background-position: -120px -96px;}
.icon-screenshot span {background-position: -144px -96px;}
.icon-remove-circle span {background-position: -168px -96px;}
.icon-ok-circle span {background-position: -192px -96px;}
.icon-ban-circle span {background-position: -216px -96px;}
.icon-arrow-left span {background-position: -240px -96px;}
.icon-arrow-right span {background-position: -264px -96px;}
.icon-arrow-up span {background-position: -289px -96px;}
.icon-arrow-down span {background-position: -312px -96px;}
.icon-share-alt span {background-position: -336px -96px;}
.icon-resize-full span {background-position: -360px -96px;}
.icon-resize-small span {background-position: -384px -96px;}
.icon-plus span {background-position: -408px -96px;}
.icon-minus span {background-position: -433px -96px;}
.icon-asterisk span {background-position: -456px -96px;}
.icon-exclamation-sign span {background-position: 0 -120px;}
.icon-gift span {background-position: -24px -120px;}
.icon-leaf span {background-position: -48px -120px;}
.icon-fire span {background-position: -72px -120px;}
.icon-eye-open span {background-position: -96px -120px;}
.icon-eye-close span {background-position: -120px -120px;}
.icon-warning-sign span {background-position: -144px -120px;}
.icon-plane span {background-position: -168px -120px;}
.icon-calendar span {background-position: -192px -120px;}
.icon-random span {background-position: -216px -120px;}
.icon-comment span {background-position: -240px -120px;}
.icon-magnet span {background-position: -264px -120px;}
.icon-chevron-up span {background-position: -288px -120px;}
.icon-chevron-down span {background-position: -313px -119px;}
.icon-retweet span {background-position: -336px -120px;}
.icon-shopping-cart span {background-position: -360px -120px;}
.icon-folder-close span {background-position: -384px -120px;}
.icon-folder-open span {background-position: -408px -120px;}
.icon-resize-vertical span {background-position: -432px -119px;}

	/*     --testimonial-simple
------------------------------------------------- */
.testimonial-simple blockquote {
  margin: 0;
  padding: 15px 20px;
  font-family: "Georgia", serif;
  font-style: italic;
  background-color: #eee;
  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
  -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3); -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3); box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
  behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);
  font-size: 13px;
}

.testimonial-simple blockquote:after {
    content: "";
    display: block;
    position: relative;
    left: 0px;
    top: 22px;
    width: 7px;
    height: 8px;
    background: transparent url("../img/features/quote_author.png") no-repeat;
}
.testimonial-simple .author {margin-top: 15px;font-size: 11px; display: inline-block; float: left;}
.testimonial-simple .company {float: right; display: inline-block; font-size: 10px; font-weight: bold; color: #999; margin-top: 15px;}

/*     --testimonial-extended
------------------------------------------------- */
.testimonial-extended {border: 1px solid #c6c6c6; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #fff; padding: 1px; position: relative; margin-bottom:35px;}
.testimonial-extended img {float: left; margin: 0 5px 5px 0;}
.testimonial-extended .outer {min-height: 200px; background: #fff url(../img/features/testimonial-bg.png) bottom left repeat-x; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.testimonial-extended .inner {padding: 22px 28px 22px 48px; background: url(../img/features/testimonial-quotes.png) no-repeat 17px 24px; color: #424242; text-shadow: none; }
.testimonial-extended .bottom-arrow {background: url(../img/features/testimonial-bottom-shadow.png) no-repeat; width: 150px; height: 14px; position: absolute; bottom: -14px; left: 1px; }
.testimonial-extended .bottom-shadow {background: url(../img/features/testimonial-bottom-arrow.png) no-repeat; width: 23px; height: 23px; position: absolute; bottom: -22px; right: 38px; }
.testimonial-extended .info { background: url(../img/features/testimonial-separator.png) repeat-x; padding: 13px 0 0; text-align: right; font-family: Georgia, serif; margin-top: 10px; }
.testimonial-extended .author { font-size: 13px; color: #111111; display: block; }
.testimonial-extended .company { font-size: 11px; color: #9c9c9c; font-style: italic; display: block; }

/*     --ce_accordion
------------------------------------------------- */
.ce_accordion .toggler {background: url(../img/features/toggle-plus.png) left center no-repeat; cursor: pointer; padding: 7px 0 7px 20px; border-bottom: 1px solid #D3D3D3; font-size: 15px; font-weight: bold;}
.ce_accordion .toggler.active {background: url(../img/features/toggle-minus.png) left center no-repeat; margin-bottom: 10px;}

/*     --nachrichtenliste
------------------------------------------------- */
.nachrichtenliste {margin-bottom: 25px; overflow: hidden;}
.nachrichtenliste .image_container {width:250px; float: left; margin-right:15px;}
.nachrichtenliste .image_container img {margin-bottom: 15px;}
.nachrichtenliste .info {color:#6A7478; margin:0; padding:0;}
.nachrichtenliste p {margin:0;}
.nachrichtenliste .more {float: right; text-align:center; margin:10px 3px 3px 0; width:100px; height:28px; border:1px solid #D3D3D3; padding:2px 0px 3px 0px; background:#004785; cursor:pointer; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-box-shadow: 2px 2px 2px #D3D3D3; -webkit-box-shadow: 2px 2px 2px #D3D3D3; box-shadow: 2px 2px 2px #D3D3D3; behavior: url(files/chameleon/scripts/PIE.htc);}
.nachrichtenliste .more:hover {position:relative; top:1px; left:1px; -moz-box-shadow: 0px 0px 0px #D3D3D3; -webkit-box-shadow: 0px 0px 0px #D3D3D3; box-shadow: 0px 0px 0px #D3D3D3;}
.nachrichtenliste .more a {display:block; color:#fff; font-size: 11px;}
#main .nachrichtenliste .more a:hover {color:#D3D3D3; text-decoration:underline; border-bottom:0;}

/*     --nachrichtenleser
------------------------------------------------- */
.mod_newsreader .nachrichtenleser .image_container {margin-bottom: 20px;}
.mod_newsreader .nachrichtenleser .info {color:#6A7478; font-size:11px; margin:0; padding:0;}
.mod_newsreader .nachrichtenleser h2.subheadline {margin-bottom:10px;}

/*     --back
------------------------------------------------- */
.back {text-align:center; margin:25px auto 3px; width:100px; height:28px; border:1px solid #D3D3D3; padding:2px 0px 3px 0px; background:#004785; cursor:pointer; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -moz-box-shadow: 2px 2px 2px #D3D3D3; -webkit-box-shadow: 2px 2px 2px #D3D3D3; box-shadow: 2px 2px 2px #D3D3D3; behavior: url(files/chameleon/scripts/PIE.htc);}
.back:hover {position:relative; top:1px; left:1px; -moz-box-shadow: 0px 0px 0px #D3D3D3; -webkit-box-shadow: 0px 0px 0px #D3D3D3; box-shadow: 0px 0px 0px #D3D3D3;}
.back a {display:block; color:#fff; font-size: 11px;}
#main .back a:hover {color:#D3D3D3; text-decoration:underline; border-bottom:0;}

/*     --nachrichtenteaser
------------------------------------------------- */
.nachrichtenteaser .headline {font-weight: bold; margin:0;}
.nachrichtenteaser .info {padding:0; margin-bottom:3px; font-size:10px;}
.nachrichtenteaser .teaser {padding:0; margin-bottom:6px;}
.nachrichtenteaser p {padding:0; margin:0;}

/*     --nachrichtenleser
------------------------------------------------- */
.ce_news_gallery li {width: 30%; display: inline-block; margin-bottom: 10px; margin-right: 1%;}

/*     --eventteaser
------------------------------------------------- */
.mod_eventlist .layout_upcoming {margin-bottom: 6px;}
.mod_eventlist .layout_upcoming a {font-size: 11px; font-weight: bold;}
.mod_eventlist .layout_upcoming .date {padding:0; margin-bottom:3px; font-size: 10px;}
.mod_eventlist .header .time {color:#6A7478; margin:0; padding:0;}
.mod_eventlist .event.layout_teaser {clear:both; margin-bottom:15px;}
.mod_eventlist .layout_teaser p {margin:0;}
.mod_eventlist .layout_teaser .more {float: right; text-align:center; margin:10px auto 0; width:100px; height:28px; border:1px solid #D3D3D3; padding:2px 0px 3px 0px; background:#004785; cursor:pointer; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; behavior: url(files/chameleon/scripts/PIE.htc);}
.mod_eventlist .layout_teaser .more a {color:#fff; font-size: 11px;}
#main .mod_eventlist .layout_teaser .more a:hover {display:block; color:#D3D3D3; text-decoration:underline; border-bottom:0;}
.mod_eventlist .event .image_container {min-height:70px; float:left; margin:0 20px 15px 0}
.mod_eventlist .event .image_container img {max-width:250px;}

/*     --eventteaser
------------------------------------------------- */
.mod_eventreader h1 {margin-bottom:5px;}
.mod_eventreader .info {margin-bottom:5px; font-size:15px; color:#6A7478;}
.mod_eventreader .location {font-size:13px; color:#6A7478;}

/*     --comment_default
------------------------------------------------- */
.comment_default {padding-bottom: 5px; border-bottom: 1px solid #ddd; margin-bottom: 25px;}

/*     --login-form
------------------------------------------------- */
.mod_login {padding: 40px; border: 1px solid #ddd; background: #f1f1f1; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(files/chameleon/the-photographer/scripts/PIE.htc);}

/*     --YouTube
------------------------------------------------- */
.ce_youtube {margin-bottom:20px;}

/*     --Downloads
------------------------------------------------- */
.ce_download .size, .ce_downloads .size {white-space:nowrap;}
.ce_download .caption, .ce_downloads .caption {font-size:11px; line-height:16px;}

/*     --Umweltzonenkarten
------------------------------------------------- */
#container #main .ce_image.umweltzonen { position:relative; margin-top:-25px; height:25px; width:30px; overflow:hidden;}
#container #main .ce_image.umweltzonen .image_container { margin:0 5px 0 0; padding:0; }
#container #main .ce_image.umweltzonen .image_container img { margin:0; padding:0; width:20px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#container #main .ce_image.umweltzonen .image_container a[target="_blank"] { border:0; background: none; padding-right:0px; }
#container #main .ce_image.umweltzonen:hover .image_container img { width:25px; margin-bottom:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 2px 2px 2px #999; -webkit-box-shadow: 2px 2px 2px #999; box-shadow: 2px 2px 2px #999; }

#container #main .ce_image.deutschland { top:-280px; left:260px; }
#container #main .ce_image.oesterreich { top:-210px; left:310px; }
#container #main .ce_image.schweiz { top:-205px; left:235px; }
#container #main .ce_image.ungarn { top:-205px; left:360px; }
#container #main .ce_image.tschechien { top:-250px; left:315px; }
#container #main .ce_image.grossbritannien { top:-305px; left:140px; }
#container #main .ce_image.frankreich { top:-225px; left:165px; }
#container #main .ce_image.portugal { top:-100px; left:15px; }
#container #main .ce_image.tuerkei { top:-110px; left:555px; }
#container #main .ce_image.italien { top:-170px; left:260px; }
#container #main .ce_image.niederlande { top:-300px; left:215px; }
#container #main .ce_image.daenemark { top:-360px; left:255px; }
#container #main .ce_image.norwegen { top:-425px; left:255px; }
#container #main .ce_image.sweden { top:-415px; left:310px; }
#container #main .ce_image.belgien { top:-270px; left:205px; }

#container #main .ce_image.usa { top:-265px; left:125px; }
#container #main .ce_image.kanada { top:-315px; left:120px; }
#container #main .ce_image.mexiko { top:-225px; left:95px; }
#container #main .ce_image.japan { top:-265px; left:625px; }
#container #main .ce_image.china { top:-260px; left:540px; }
#container #main .ce_image.indien { top:-225px; left:500px; }
#container #main .ce_image.s-korea { top:-260px; left:595px; }
#container #main .ce_image.singapur { top:-160px; left:560px; }
#container #main .ce_image.thailand { top:-200px; left:550px; }
#container #main .ce_image.australien { top:-100px; left:615px; }
#container #main .ce_image.argentinien { top:-70px; left:185px; }
#container #main .ce_image.brasilien { top:-150px; left:205px; }
#container #main .ce_image.chile { top:-100px; left:165px; }
#container #main .ce_image.peru { top:-150px; left:155px; }
#container #main .ce_image.russland { top:-330px; left:480px; }
#container #main .ce_image.europa { top:-300px; left:350px; }

.innovation-box { text-align:center; font-size:15px; padding-bottom:25px; background: url(../../hjs/layout/pfeil-runter.gif) center bottom no-repeat; }
.innovation-strahl { margin:48px 0; text-align:center; font-size:16px; font-weight:bold; }
.innovation-leiste { margin-left:45px; width:100%; background: url(../../hjs/layout/bg-innovation.gif) -1px 10px no-repeat; }